/* top bar nav on top of template good for staic links link sections etc.*/
.topbar{
color:#fff;
background-color:#222;
/*ajust the top bar height*/
height:30px;
text-align:right;
text-decoration:none;
padding-top:5px;
padding-right:5px;
display:block;
white-space:nowrap;
}
.topbar a:link{color:White;}
.topbar a:visited{color:White;}
.topbar a:hover{color:White;}

/* Wrapper Footer Trick */
#Wrapper {
height:auto !important;
/*this works hand in hand with the #FooterWrapper min-height: settings */
min-height:90%;
}

/* Heading Color and Height control*/
#Header {
background-image:url(../images/brb.png);
background-repeat: repeat-x;
}

/*Menu Wrapper to cover the width if needed*/
#MenuWrapper{
	background-color:#333;
	width:100%;
	height:25px;
	white-space:nowrap;
	/*need for  FF div not working right*/
	margin:0 auto;
	padding-top:5px;
	}

/* Main Body Padding */
.MainBody{padding:8px;}
	
/* Start of layout Center Mass */

/* End of layout Center Mass */

/* Centers the footer links etc.*/
.center{margin:0 auto;text-align: center; }
#FooterWrapper{
padding:10px;
clear:both;	
/*this works hand in hand with the #Wrapper min-height: settings */
min-height:10%;
background-color: #222;
}


#dropshadow{
	margin:0 auto;
	width: 100%;
	max-width:980px;
/*	background-image:url(../images/dropshadow.png);
	background-repeat:repeat-y;*/
}

#container {
	margin: 0 auto;
}


#heading{
	width:980px;
	height:147px;
	background-image:url(../images/legionofmary.jpg);
	background-repeat:no-repeat;
	margin-top:25px;
}

#masthead{
	width: 980px;
	height: 202px;
	background-image:url(../images/masthead.jpg);
	background-repeat:no-repeat;
}

#topnav{
	height:31px;
	padding:0;
	width:94%;
	position:relative;
	z-index:999;
	width:100%;
	max-width:980px;
}

#content{
	padding:20px 80px 20px 0;
	/*overflow: auto;
	background-image:url(../images/content_bg.jpg);
	background-repeat: no-repeat;
	background-color:#A6CDF3;*/
}

#leftcol{
	float:left;
	width: 850px;
}
#rightcol{
	width:220px;
	float:right;
	
	}
#gridcontainer{
	padding: 0 27px;
	overflow: auto;
	clear:both;
/*	background-color:#A6CDF3;*/
	
}

#grid01{
	float:left;
	width: 220px;
	margin-right: 15px;
}

#grid02{
	float:left;
	width: 220px;
	margin-right: 15px;
}

#grid03{
	float:left;
	width: 220px;
	margin-right: 15px;
}

#grid04{
	float:right;
	width: 220px;
	
}

#grid05{
	float:left;
	width: 220px;
	margin-right: 15px;
	margin-bottom: 20px;
	}

#grid06{
	float:left;
	width: 220px;
	margin-right: 15px;

	}
#grid07{
	float:left;
	width: 220px;
	margin-right: 15px;
	}
#grid08{
	float:right;
	width: 220px;

	}
	
#footer{
	color:#fff;
	font-family: 'Avenir LT W01_45 Book1475508',Verdana, Geneva, sans-serif;
	font-size:14px;
	padding:25px 27px 0px 27px;
	background:#8D0505;
	background-image:url(../images/footer_bg.jpg);
	background-repeat:no-repeat;
	border-top: 4px solid #4C7996;
	width:100%
	

}

#footer a:link {
	color: #fff;
	text-decoration:none;
	}
#footer a:visited {
	color: #fff;
	text-decoration:none;
	}
#footer a:hover {
	color: #003775;
	text-decoration:none;
	}
	
#footer h6 {
	color:#E5DAAC;
	padding:0;
	margin:0;
}

#footer h6 a:link {
	color: #fff;
	text-decoration:none;
	}
#footer h6 a:visited {
	color: #fff;
	text-decoration:none;
	}
#footer h6 a:hover {
	color: #fff;
	text-decoration: underline;
	}	

#footer h3{
	border: none;
    color: #F0CD62;
    font-family: Tw Cen W01 Medium Cond,Verdana,Geneva,sans-serif;
    font-size: 1.2em;
    margin: 0;
    padding: 10px 0 5px 0;
}

#footer div.moduletable ul {
	padding:0;
	margin:0;
}


#footertext{
	clear:both;
	width: auto;
	
}

